<?php

/*$server="localhost";
$user="root";
$pass="";
$db="sb";
$conn=new mysqli($server,$user,$pass,$db);

*/
$server="localhost";
$user="asterayolay_sb";
$pass="s.b.2025";
$db="asterayolay_sb";
 $conn=new mysqli($server,$user,$pass,$db);
 ?>